<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Maestro: War And Pax (2021-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Maestro-War-And-Pax-2021-4-of-5/digital-comic/915633</Web>
  <Summary>THE FALL OF THE MAESTRO! The last song has been sung – the Maestro is defeated! Olympus reigns!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915633], [ASINB08TGNGRP6], [RELDATE:2021-04-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2021</Year>
  <Month>6</Month>
  <Writer>Peter David</Writer>
  <Penciller>Javier Pina</Penciller>
  <CoverArtist>Dale Keown</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1736633" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1387169" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1101204" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1423427" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1199970" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1101227" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1151468" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1093870" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1257156" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1201636" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1401938" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1335295" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1464912" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1203035" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1408659" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1391938" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1082241" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1254398" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1804520" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1499483" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1786376" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1494823" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1193378" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
